#include "QApplicationSettingManager.h"
#include "ui_QApplicationSettingManager.h"


QApplicationSettingManager::QApplicationSettingManager(QWidget *parent)
	: QDialog(parent),ui(new Ui::QApplicationSettingManagerClass)
{
	ui->setupUi(this);
}

QApplicationSettingManager::~QApplicationSettingManager()
{}
